[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.SetTransparent

Sets the value for the Transparent property.

## Declaration

Source position: graphics.pp line 1643

`protected procedure TCustomIcon.SetTransparent(`
`Value: Boolean`
`); override;`

## Description

SetTransparent is an empty implementation in TCustomIcon.

## See also

TGraphic.Transparent |  | Indicates whether some parts of the image are not opaque.
TRasterImage.SetTransparent |  | Sets the value for the Transparent property.